export default [
  {
    "age": 25,
    "city": "Pleven",
    "name": "Mendoza",
    "password": 'Abcd1234',
    "registeredDate": '23.06.2019',
    "firstName": 'Mendoza',
    "lastName": 'Fernandez',
  },
  {
    "age": 32,
    "city": "Varna",
    "name": "Harding",
    "password": 'Passw0rd',
    "registeredDate": '12.12.2020',
    "firstName": 'Harding',
    "lastName": 'Spoiling',
  },
  {
    "age": 18,
    "city": "Burgas",
    "name": "Elba",
    "password": 'Passw0rd!',
    "registeredDate": '13.03.2015',
    "firstName": 'Elba',
    "lastName": 'Decker',
  },
  {
    "age": 27,
    "city": "Varna",
    "name": "Bauer",
    "password": 'Password123',
    "registeredDate": '16.08.2014',
    "firstName": 'Bauer',
    "lastName": 'Laud',
  },
  {
    "age": 18,
    "city": "Pleven",
    "name": "Barry",
    "password": 'H3ll0W0rld!',
    "registeredDate": '20.04.2017',
    "firstName": 'Barry',
    "lastName": 'RainCoater',
  },
  {
    "age": 45,
    "city": "Pleven",
    "name": "Dolly",
    "password": 'abcd1234',
    "registeredDate": '23.01.2019',
    "firstName": 'Dolly',
    "lastName": 'Molly',
  },
  {
    "age": 40,
    "city": "Burgas",
    "name": "Casey",
    "password": 'ABCD1234',
    "registeredDate": '19.06.2016',
    "firstName": 'Casey',
    "lastName": 'Drill',
  },
  {
    "age": 41,
    "city": "Varna",
    "name": "Lily",
    "password": '12345678',
    "registeredDate": '18.09.2013',
    "firstName": 'Lily',
    "lastName": 'Drane',
  },
  {
    "age": 27,
    "city": "Pleven",
    "name": "Sanford",
    "password": 'Password',
    "registeredDate": '17.07.2016',
    "firstName": 'Huge',
    "lastName": 'Dickinson',
  },
  {
    "age": 22,
    "city": "Varna",
    "name": "Dixie",
    "password": 'passWOrd',
    "registeredDate": '13.04.2017',
    "firstName": 'Dixie',
    "lastName": 'McMason',
  }
]
